» Ubuntu » パッケージ

Error

two or more packages specified (liblog4tango4-dbg precise)